
* {
	margin: 0; 
	padding: 0; 
}

html, body {
	color: #000; 
	font-family: "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka", Arial, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	text-align: left;
	background: url(../template/leftbg.jpg) repeat-y #fff;
	}


#menu {
	width: 205px;
	position: absolute;
	top: 0;
	left: 0;
}


iframe.mainmenuframe {
	width: 205px;
	height: 900px;
	frameborder: 0;
	border: 0;
}


a {
	outline: 0;
}
a:link {
	text-decoration: none;
	color: #65a3df;
}
a:visited {
	text-decoration: none;
	color: #77a7d5;
}
a:active {
	text-decoration: none;
	color:#8edeff;
	}
a:hover {
	text-decoration: none;
	color: #abd0f4;
}



#footer {
	clear: both;
	font-size: 0.8em;
	height: 30px;
	margin: 10px 0 0 0; 
}
#footer a {
	color: #369;
	text-decoration: none;
}
#footer a:hover {
	color: #9aaec2;
	text-decoration: none;
}

img {
	margin: 0; 
	padding: 0; 
	border: 0;
	-ms-interpolation-mode: bicubic;
}


hr {
	height: 10px; /* 線の太さ */
	clear: left;
	visibility: hidden;
}

p {
	margin: 1em 0;
}


/*===============================
テンプレート　右側メイン枠
===============================*/

#maincontent {
	width: 97%;
	position: relative;
}
#migiTemplate {
	position: absolute;
	top: 0;
	left: 205px;
	background: url(../template/honbunbg.jpg) no-repeat;
}
#header {
	background: #fff;
	height: 78px;
	margin: 0;
	padding: 0;
}
#header img.migi {
	float: right;
	padding: 0;
	background: #fff;
	border: 0;
	margin: 0;
}
.midashi {
	clear: right;
	background: #4e504f;
	height: 36px;
}
* html .midashi  {
	margin-top: -3px;
}
.seasonOne {
	background: #4e504f url(../template/season1.jpg) no-repeat;
	font-size: 1.4em;
	font-weight: bold;
	color: #fff;
	line-height: 36px;
	padding: 0 0 0 250px;
}
.seasonTwo {
	background: #4e504f url(../template/season2.jpg) no-repeat;
	font-size: 1.4em;
	font-weight: bold;
	color: #fff;
	line-height: 36px;
	padding: 0 0 0 200px;
}
.seasonThree {
	background: #4e504f url(../template/season3.jpg) no-repeat;
	font-size: 1.4em;
	font-weight: bold;
	color: #fff;
	line-height: 36px;
	padding: 0 0 0 200px;
}
.seasonFour {
	background: #060b0b url(../template/season4.jpg) no-repeat;
	font-size: 1.4em;
	font-weight: bold;
	color: #fff;
	line-height: 36px;
	padding: 0 0 0 250px;
}
#content {
	padding: 0 0 25px 0; 
	margin: 25px 0 0 25px; 
}
#contentTsuduki {
	padding: 0 0 25px 0; 
	margin: 120px 0 0 25px; 
}
#lead {
	margin: 0 0 50px 0; 
}
#caption {
	clear: both; 
	margin: 4em 0; 
}


#sugaonav {
	float: right;
	margin: 0; 
	text-align: right;
}

.sugaohe {
	background: url(../template/fukidashi1.gif) left top no-repeat;
	width: 243px;
	height: 30px;
	padding: 5px;
	text-align: left;
}
.sugaohe a {
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	line-height: 30px;
	padding: 0 0 0 5px;
}
.sugaohe a:active {
	text-decoration: none;
	color:#0ff;
	}
.sugaohe a:hover {
	text-decoration: none;
	color: #abd0f4;
}

.sugaohe a {
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	line-height: 30px;
	padding: 0 0 0 5px;
}
.fukidashi {
	text-align: left;
	background: url(../template/fukidashi2.gif) left bottom no-repeat;
	width: 233px;
	padding: 0 10px 20px 10px;
	line-height: 1.2;
}
.fukidashi a {
	text-align: left;
	font-weight: bold;
}
.takarabe {
	font-weight: bold;
	color: #9e9f30;
}
.person {
	font-weight: bold;
	color: #6f9ac4;
}

img.photoframe {
	padding: 2px;
	background: #f0f0f0;
	border: #beb9aa solid 1px;
}

a img.photoframe {
	border: #87b8e8 solid 1px;
}
img.migi {
	padding: 2px;
	background: #f0f0f0;
	border: #beb9aa solid 1px;
	float: right;
	margin: 1em 0 1em 1em;
}
img.hidari {
	padding: 2px;
	background: #f0f0f0;
	border: #beb9aa solid 1px;
	float: left;
	margin: 1em 1em 1em 0;
}

h1 {
	clear: both;
	font-size: 1.6em;
	margin: 1em 0;
}

h2 {
	color: #0d171a;
	font-size: 1.2em;
	margin: 2em 0 1em 0;
	border-top: 1px solid #4e504f; 
	border-bottom: 1px solid #4e504f; 
	padding: 0.5em 0;
}
h3 {
	font-size: 1.4em;
	margin: 0.5em 0 0 0;
}


/*===============================
経営者の素顔
===============================*/
dl#sugao {
	margin: 65px 0 3em;
}
dl#sugao dt {
	float: left;
	width: 80px;
	margin: 0 0 0.5em 0;
}

dl#sugao dd {
	_height: 1%; /* Hack for Win IE6 */
	margin: 0 0 0.5em 90px;
	height: 80px;
}

dl#sugaoHonbun {
	font-size: 1.2em;
}
dl#sugaoHonbun dt {
	border-top: 1px solid #b4b4b4;
	border-bottom: 1px solid #b4b4b4;
	background: #e9e9e9;
	color: #63615b;
	font-weight: bold;
	line-height: 1.6em;
	height: 1.4em;
	margin: 1em 0 0.2em 0;
	min-width: 760px;
}

dl#sugaoHonbun dd {
}

/*===============================
本文　最下ナビゲーション
===============================*/
#navbar {
	text-align: left;
	line-height: 28px;
	color: #ccc;
	background: url(../template/navbarbg.gif);
	height: 56px;
	margin: 20px 0 0 0; 
}

#navbar dl {
	clear: right;
	margin: 0; 
}
#navbar dt {
	background: url(../template/navbar.gif) no-repeat;
	width: 320px;
	height: 56px;
	padding: 0 0 0 5px;
}
#navbar dd {
	background: url(../template/navbar.gif) right no-repeat;
	background-color: none;
	float: right;
	margin: -56px 0 0 320px;
	text-align: right;
	height: 56px;
	padding: 0 5px 0 0;
	line-height: 28px;
}


#navbar a:link {
	font-weight: bold;
	color: #fff;
}
#navbar a:visited {
	font-weight: bold;
	color: #cde6ff;
}
#navbar a:active {
	font-weight: bold;
	color: #649ace;
}
#navbar a:hover {
	font-weight: bold;
	color: #abd0f4;
}


